Subject: RE: [Sipping] TISPAN

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Tue, 7 Jun 2005 09:40:52 +0100

I don't think I, or any of the other people involved in this draft, have claimed that all reference material shall suffice for understanding.

What we have indicated is that we wish to describe the services, as seen by the end user, by reference, and to not repeat that material in the requirements draft. If readers consider that there are issues that need clarification, that are not provided by those referenced service definitions, then we will revise to add material, or provide additional references, as appropriate. Obviously we would appreciate identification of those areas where there is still lack of understanding of the scenarios even with the reading of the related service definition.

regards

Keith

> -----Original Message-----
> From: Banibrata Dutta [mailto:[email-masked]]
> Sent: 07 June 2005 05:01
> To: 'Drage, Keith (Keith)'; 'Dale Worley'; 'Sipping (E-mail)'
> Subject: RE: [Sipping] TISPAN
> 
> 
> We need to be careful when we say that all the reference 
> material (ETSI
> documents) shall suffice in understanding the requirements completely,
> because ETSI documents many a times refere to ITU-T 
> documents, which are not
> "as-free-as" ETSI documents. For personal use (AFAIK) you can 
> download upto
> 3 ITU-T documents for free from their website, again -- all 
> PDF's (after
> registering yourself -- again for free).
> 
> As far as IMS is concerned, I don't think there's any need to 
> refer to any
> ITU-T doc for understanding requirements, though if you start 
> digging really
> deep, you may need to!
> 
> Just for information!
> 
> cheers,
> banibrata dutta. 
> 
> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf
> Of Drage, Keith (Keith)
> Sent: Monday, June 06, 2005 11:15 PM
> To: Dale Worley; 'Sipping (E-mail)'
> Subject: RE: [Sipping] TISPAN
> 
> The current requirements document is in revision based on the feedback
> received so far.
> 
> ETSI made a decision a long time ago that all its published 
> deliverables
> would be available free of charge from its web site. All the 
> references made
> in the current draft are published deliverables. These will 
> all be in PDF
> format, so if you are a real IETF purist, you will not be 
> able to read them,
> but most of the rest of the world seem to manage.
> 
> If you go here: 
> http://www.etsi.org/services_products/freestandard/home.htm
> you will have to register, but registration merely requires 
> identifying
> yourself so ETSI can maintain usage statistics.
> 
> If you wish to have all ETSI published deliverables on a 
> media like DVD,
> then this will cost you - details at
> http://www.etsi.org/services_products/e-shop/home.htm, but 
> for the purposes
> of the small number of references in this draft, the free 
> route should be
> entirely possible.
> 
> regards
> 
> Keith
> 
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On
> > Behalf Of Dale Worley
> > Sent: 06 June 2005 18:26
> > To: 'Sipping (E-mail)'
> > Subject: RE: [Sipping] TISPAN
> > 
> > 
> > I'm starting to lose my grip on what we're trying to 
> accomplish here.
> > 
> > As far as I can tell, ETSI is going ahead with defining 
> extensions to 
> > SIP to support features that network operators want.  At least 
> > initially, these would be used entirely within their proprietary 
> > networks.
> > And they want to
> > get them defined quickly.
> > 
> > But it would nonetheless be good for them if they got some 
> input from 
> > the IETF, both for good system design, and to improve 
> interoperability 
> > over the long term, if not the short term.
> > 
> > Obviously, ETSI is less interested in commentary on their 
> requirements 
> > than on their mechanisms.  But without fairly detailed information 
> > about their requirements, it's hard to make intelligent comments on 
> > the mechanisms.  To that end, I thing it would be a big 
> improvment to 
> > revise their document to include discussion of the feature 
> > requirements.  Currently, they only refer to various telco 
> documents, 
> > but I've only been able to find pointers to paper copies at 
> > significant prices (200+ euros).  It isn't going to generate much 
> > commentary if one has to pay over 1000 euros to discover what the
> > *requirements* are.
> > 
> > Dale
> > 
> > 
> > _______________________________________________
> > Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> > This list is for NEW development of the application of SIP Use 
> > [email-masked] for questions on current sip Use 
> > [email-masked] for new developments of core SIP
> > 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP Use
> [email-masked] for questions on current sip Use
> [email-masked] for new developments of core SIP
> 
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP